// GENERAL

stCancelar	   	 =       Deuseztatu
stEliminar	   	 =       Ezabatu
stGrabar	   	 =       Grabatu
stRetornar	   	 =       E-Retornar



// ASIGNACIONES

stAsigActaDev	   	 =       E-Acta Devolución
stAsigActaEnt	   	 =       E-Acta Entrega
stAsigCochesLibres   	 =       E-Coches Libres
stAsigEntDev	   	 =       E-Entrega / Devolución
stAsigGastos	   	 =       Gastuak
stAsigGrabar	   	 =       Dar de alta una nueva asignación
stAsigRevocar	   	 =       E-Revocar